-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: podman
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.3.1+ds1-4
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/podman
Vcs-Git: https://salsa.debian.org/go-team/packages/podman.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, @recommends@, aardvark-dns, apache2-utils, bats, build-essential, ca-certificates, catatonit, containernetworking-plugins, curl, dbus-user-session, file, ginkgo, git, gnupg2, golang-go, iproute2, iptables, jq, libsystemd-dev, ncat, netavark, passt, python3-yaml, skopeo, slirp4netns, socat, uidmap
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.3), golang-github-checkpoint-restore-go-criu-dev (>> 7.2), golang-github-containers-buildah-dev (>= 1.38), golang-github-containers-common-dev (>= 0.61), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.4), golang-github-containers-image-dev (>= 5.33), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.56), golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-fullsailor-pkcs7-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-kevinburke-ssh-config-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-term-dev, golang-github-nxadm-tail-dev, golang-github-onsi-ginkgo-v2-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-shirou-gopsutil-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-go, golang-gopkg-inf.v0-dev, golang-gopkg-yaml.v3-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 3a8b1938ad8f03959ea92f710d7e77ad9d3acbd5 2966264 podman_5.3.1+ds1.orig.tar.xz
 fa99e6746af5f2a65f144fd61b3ad7d5ebdc7d11 29800 podman_5.3.1+ds1-4.debian.tar.xz
Checksums-Sha256:
 7987dec9674cf9178e714294705dada83aff8e5a6f9568b1e14db29418fa3dea 2966264 podman_5.3.1+ds1.orig.tar.xz
 13869a7e9a72ca31eea49f655fb9dca41ede0c94759909a1508cdf91cfd35c6e 29800 podman_5.3.1+ds1-4.debian.tar.xz
Files:
 0748e0111133ad1b86a0c17c934169fc 2966264 podman_5.3.1+ds1.orig.tar.xz
 ae4554553b1aa449bb57b91091d572f0 29800 podman_5.3.1+ds1-4.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: d85684586e666abc703055f4e5adca50c73981c6 debian archive/debian/5.3.1+ds1-4 https://git.dgit.debian.org/podman

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmdNveMUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJss6qg/9FqEHZqXhhsbMXn3r1IGXQb72dCF8
SqY2nZTLUDv3rjrEy39pLhmn3f0DbsWr9FFOCgb6MIHwUYl/gSPJzsXgfkG51+SU
JeYN7PJaYYX4n9PlsDt9j5xHeEMD37ZW8TZxy/7kEgcBxBaCo/pi9/ymolDxF4By
bU/2trLDRzg1OM+Sk0a2ZX/90xFIMTJ4gY0J6jyNNg07nAeeS2DlKMaoCeNaZ6pd
WkmYXdimZCE4ovn6wvlks7siyTEd4lqnc8V0CsjbaWUMCn/bCHdUf9PaJ4bBPsPr
6nugqPE6Xl9atBznGTcHOwdxBGAZWT49vUl6FPG5IFG2zXQzF8rf0b8RNKBN7aCn
lo9dTLXlApPmXkQvHnMDoFnZe3FKupcKIbL6lqtSdaZdUxomUE9tKUdToDtGqeCV
t0bZ2tO4/c2NfDJ3OVFXnybpV0zoII3F8gwjdnCJp3qUv2njb+cg7rIMxYk0pNer
bs836URp4W81AkHW6tbrkj1pKFmJQ0GdZu8gkc2B0LePgd485N/RAkGfJiCfEqlM
EjzeurzLsp1oaDQyxeYnULRhpvuMf8YwnpOdJFKEv4nkHq8NUSTObPya6BIXjItT
Ds3sjrsla24ayZ/ENL4SV3dS/MSGBate4ys/e2sTnHWXm65uUTOmf+FOl6bDAXye
gR/eGUk79hj4jzA=
=OlLJ
-----END PGP SIGNATURE-----
